<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse18">4. Pasilidad at Serbisyo</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse18" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_e_4 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_e_4" action="tab_1_e_4.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Pasilidad at Serbisyo</td>
                <td>Bilang</td>
              </tr>
              <tr>
                <td>a. Multi-Purpose Hall</td>
                <td><input type="number" style="width:100%" id="ie4var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />                
              </tr>
              <tr>
                <td>b. Violence Against Women and Children’s Desk</td>
                <td><input type="number" style="width:100%" id="ie4var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />            
              </tr>
              <tr>
                <td>c. Barangay Tanods and Barangay Peacekeeping Actions Teams Post</td>
                <td><input type="number" style="width:100%" id="ie4var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />           
              </tr>
              <tr>
                <td>d. Barangay Tanods and Barangay Peacekeeping Actions Teams Post</td>
                <td><input type="number" style="width:100%" id="ie4var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />              
              </tr>
              <tr>
                <td>e. Philippine National Police Outpost</td>
                <td><input type="number" style="width:100%" id="ie4var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />              
              </tr>
              <tr>
                <td>f. Bangko</td>
                <td><input type="number" style="width:100%" id="ie4var_6" name="var_6" value="<?php echo $row['var_6']; ?>" />              
              </tr>
              <tr>
                <td>g. Post Office</td>
                <td><input type="number" style="width:100%" id="ie4var_7" name="var_7" value="<?php echo $row['var_7']; ?>" />              
              </tr>
              <tr>
                <td>h. Pamilihan (Market)</td>
                <td><input type="number" style="width:100%" id="ie4var_8" name="var_8" value="<?php echo $row['var_8']; ?>" />              
              </tr>
              <tr>
                <td>i. <input type="text" placeholder="Iba pang hindi nabanggit (I-Type)" size="50" style="width:75%" id="ie4var_9" name="var_9" />
                <td><input type="number" style="width:100%" id="ie4var_10" name="var_10" value="<?php echo $row['var_10']; ?>" />               
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_e_4" id="tab_1_e_4"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 